
:root {
  /* 
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #181818;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --transparency: #00000000;
    
    
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;

    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
*/
  /* Override Variables      font-family: 'Montserrat', sans-serif; */
  --font-family-sans-serif: 'Montserrat', -apple-system,
    BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue',
    Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
    'Segoe UI Symbol';
  --gray-dark: #404040;
  --purple: #533777;
    --semitransparency: rgba(24,24,24,0.3);

  /* Page Variables */
  --light-blue: #e1f7f5;
  --light-purple: #c290d2;
  --font-family-serif: Merriweather, serif;
  --color-text: var(--gray-dark);
  --font-family-text: var(--font-family-serif);
}
.bg-secondary {
    background-color: #181818!important;
}
.family-sans {
  font-family: var(--font-family-sans-serif);
}


h1 {font-size: 52px;font-family: Roboto, 'Helvetica Neue';
clear: both;
display: inline-block;
width: 100%;
    font-weight:700;text-transform: uppercase;
}

/* FOOTER */
.layout-footer {font-size:.9em;color:#f8f8f8;}
.layout-footer h5 {font-size:1.2em; color:#e45a00; }

p {  font-family: Roboto, 'Helvetica Neue';
  color: var(--color-text);
  font-weight: 200;
  font-size:17px;
}

body {
  font-family: var(--font-family-text);
  color: var(--color-text);
  font-weight: 200;
  font-size:17px;
}


.site-nav {
    background: var(--semitransparency);
}


    .navbar-light .navbar-nav .nav-link {
    color: #ffffff;
}



.z-slider-mobile {margin-top: 0px;}
    h1.family-sans.text-center.text-uppercase {font-weight:700; font-size: 5.5rem;}
        .embed-responsive {height: 900px;}


 /* ****************************   IPAD horizontal  ****************************  */
    
@media all and (min-width: 768px) and (max-width: 1024px) {
    .navbar-light .navbar-nav .nav-link {color: #fff;}
        .embed-responsive {height: 900px;}
}

 /* ****************************   IPAD vertical  ****************************  */   
@media all and (min-width: 480px) and (max-width: 768px) {  
        h1.family-sans.text-center.text-uppercase {font-weight:700;  font-size: 2.5rem; line-height:36px;}
        .embed-responsive {height: 700px;}
        .navbar-light .navbar-nav .nav-link {color: #fff;}
}


  /* ****************************   IPONE  ****************************  */   
@media all and (max-width: 480px) {  
      .z-slider-mobile {margin-top:0px;}
      h1.family-sans.text-center.text-uppercase {font-weight:700; font-size: 2.5rem;  line-height:36px;}
      .embed-responsive {height: 500px;}
}















/* Round Head Shots */
#layout-heads .grid figure {
    position: relative;
    z-index: 1;
    display: inline-block;
    overflow: hidden;
    margin: 0;
    /* background: #3085a3; */
    text-align: center;
    cursor: pointer;
    width: 100%;
}
#layout-heads figure.layout-head img {
    width: 100%;
    border-radius: 200px;
}








/* carousel */

.carousel.carousel-fade .carousel-item {
    display: block;
    opacity: 0;
    transition: opacity ease-out .9s;
}

.carousel.carousel-fade .carousel-item.active {
    opacity: 1 !important;
}


.zk_fillin {object-fit: cover; overflow: hidden; width: inherit; height: inherit;}
